[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# TCollationTable

## Declaration

Source position: unicodedata.pas line 435

`type TCollationTable = record`
`public`
`class function NormalizeName();`
`procedure Clear;`
`function IndexOf();`
`function Find();`
`function Add();`
`function Remove();`
`property Item []: PCollationTableItem; default; [r]`
`property Count: Integer; [r]`
`property Capacity: Integer; [r]`
``
`end;`